/* CSS Document */
* {
	padding:0;
	margin:0;
	list-style:none;
}
html, body, div, span, applet, object, iframe, h1, h2, , h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background:#F3F4F4;
	font-size:12px;
	color:#000;
	line-height:100%;
	font-style:normal;
	font-weight:normal;
	background:#FFF  url(../images/bg.jpg) repeat;
}
input { background:none; border:0 none; outline:none; }
table {
	border:0 none;
	border-collapse:collapse;
	border-spacing:0;
}
td { vertical-align:top; }
img	{ border:0 none; max-width:100%; }
a	{ outline:none; cursor:pointer; }
.left	{ float:left; }
.right	{ float:right; }
.clear { clear:both; }
.text_right { text-align:right; }
.text_left { text-align:left; }
.text_center { text-align:center; }
.text-justify { text-align:justify; }
.clearfix {
	clear:both;
	/*content:" "; never use this property error in opera*/
	display:block;
	font-size:inherit;
	height:0;
	line-height:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display:block;
}
/**********for all************/

.content-part{
	width:1175px;
	margin:0 auto;
	line-height:20px;
	 color:#000; text-align:justify;
}
a{
	color:#666;
	text-decoration:none;
}
a:hover{
	color:#000;
}
h1{
	font-size:32px;
	font-weight:normal;
	line-height:140%;
}
h2{
	font-size:25px;
	font-weight:normal;
	line-height:140%;
}
h3{
	font-size:20px;
	font-weight: normal;
	line-height:140%;
}
h4{
	font-size:14px;
	font-weight: normal;
	line-height:140%;
}
h5{}
h6{}
/**************** Close ****************/
#wraper{width:100%;}
.aligner{
	width:1110px;
	margin:0px auto;
}
.clr{clear:both;}
/**************** Header ****************/
#header{
	padding:0px;
	margin:0px;
}
.header-top{
	background: #022444;
	padding: 7px;
}
.header-top p{
	color: #efeae9;
	font-size:14px;
	padding: 7px;
	float:left;
	line-height:190%;
	float:left;
}
.header-top a{
	background:#451f06;
	float:right;
	border-radius:2px;
	margin: 5px 0px;
	color: #efeae9;
	font-size:12px;
	padding: 10px 25px;
	line-height:120%;
	text-transform:uppercase;
	font-weight:normal;
	display: block;
}
.header-bottom{
	background:#fff;
	padding:10px 0;
	margin:0px;
}
.header-bottom .social{
	float:right;
	padding:0px 0;
	margin:0px;
}
.header-bottom .social ul, .header-bottom .menu ul{
	display:block;
	padding:0px 0;
	margin:0px;
}
.header-bottom .social ul li{
	display:inline-block;
	padding:0px 0;
	margin:0px;
	margin:0 10px 0 0;
	list-style:none;
}
.header-bottom .main-menu{
	padding:0px 0;
	margin:0px;
}
.header-bottom .main-menu .logo{
	float:left;
	padding:0px 0;
	margin:5px 0;
}
.header-bottom .main-menu .logo a h1{
	color:#4a4a48;
	padding:0px 0;
	margin:10px 0;
	font-size:32px;
	font-weight:normal;
}
.header-bottom .menu{
	float:right;
	padding:0px 0;
	margin: 30px 0;
}
.header-bottom .menu ul li{
	display:inline-block;
	padding:0px 0;
	margin:0 0px 0 0;
	list-style:none;
}
.header-bottom .menu ul li a{
    color: #6a6a69;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 10px 10px;
    text-transform: uppercase;
	display:block;
	 -webkit-transition: all 700ms ease; -moz-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; transition: all 700ms ease;
}
.header-bottom .menu ul li a:hover, .header-bottom .menu ul li.active a{
	color:#fff;
	background:#022444;
	 -webkit-transition: all 700ms ease; -moz-transition: all 700ms ease; -ms-transition: all 700ms ease; -o-transition: all 700ms ease; transition: all 700ms ease;
}
/**************** Close ****************/

/**************** section content ****************/
#section{
	padding:0px;
	margin:0px;
	color:#fff;
	
}

.slider {
    
    height:500px;
    width: 100%;
	position:relative;
}
.slider .lift {
    background: #022444 none repeat scroll 0 0;
    padding: 15px 40px 15px 15px;
    position: absolute;
    top: 195px;
}
.slider .find{
    background: #451f06 none repeat scroll 0 0;
    padding: 15px 50px 15px 15px;
    position: absolute;
    top: 280px;
}
.sec-1{
	background:#f6f6f6;
	padding:0px;
	margin:0px;
}
.sec-1 img{
    display: block;
    margin: 0 auto;
    padding: 0;
    width: auto;
}
.sec-1 .sec-1-1{
    background: #f6f6f6 none repeat scroll 0 0;
    float: left;
    margin: 0;
    padding: 10px 0;
}
.sec-1 .sec-1-1 h2{
    color: #4b302e;
    margin: 0;
    padding: 0 0 10px;
}
.sec-1 .sec-1-1 p{
    color: #767676;
    float: left;
    font-size: 14px;
    line-height: 130%;
    margin: 0;
    padding: 0 0 17px;
    width: 80%;
}

.sec-1 .sec-1-1 a{
    background: #022444 url("../images/round.png") no-repeat scroll 135px center;
    border-radius: 3px;
    color: #d4d1d1;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 0 43px;
    padding: 15px 43px 15px 36px;
}
.sec-1 .sec-1-1 a:hover{
	background:#451f06 url("../images/round.png")no-repeat 135px center;
	color:#fff;
}
.sec-2{
	background:#fff;
	padding:35px 0 65px 0;
	margin:0;
}
.sec-2 .col-1{
    float: left;
    margin: 0 10px 0 0;
    padding: 0 7px 0 0;
    width: 353px;
}
.sec-2 .col-1 img{
	border:5px solid #dfdcdc;
	margin:0 10px 0 0;
}
.sec-2 .col-1 h3{
	color:#4a4a4c;
	padding:10px 0 10px 0;
	margin:0 10px 0 0;
}
.sec-2 .col-1 p{
	color:#7a7a7a;
	padding:10px 0 20px 0;
	margin:0px;
	font-size:14px;
	line-height:140%;
}

.sec-2 .col-1 a{
    background: #022444 none repeat scroll 0 0;
    border-radius: 1px;
    color: #9d9b9c;
    display: block;
    font-size: 14px;
    line-height: 120%;
    margin: 25px 0 10px;
    padding: 10px 40px;
    text-align: center;
    text-transform: uppercase;
    width: 30px;
}
.sec-2 .col-1 a:hover{
	background:#451f06;
	color:#fff;
}
.sec-4{
	background:#fff;
	margin:30px 0 90px 0;
	padding:25px 0 0;
}
.asse p{
	color: #767676;
    
    font-size: 14px;
    line-height: 130%;
	}
.sec-4 h2{
	color:#4a4a48;
	padding:20px 0;
	margin:0;
}
.sec-4 .sec-4-1{
	border:15px solid #f5f5f5;
	margin: 0;
	padding:0 0 0 10px;
	width:480px;
	float:left;
}
.slef{
	float: left; width: 48%;
	}
.sler{
	float: right; width: 48%;
	}	
.slef h3,.sler h3{
	color:#333;
	font-size:16px;
	}	
.sec-4 .sec-4-1 ul li{
	background:url(../images/wr.png)no-repeat left center;
	padding: 0 0 0 15px;
	margin:0 0px 0 0;
	list-style:none;
	width: 250px;
}
.footer-col p{
	color:#fff;
	line-height:145%;
	margin:10p 0;
	font-size:14px;
	}
.sec-4 .sec-4-1 ul li a{
    color: #97756f;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 10px 10px;
	display:block;
}
.sec-4 .sec-4-1 ul li a:hover{
	color:#451f06;
}
.footer-col p{
	width:90%;
	}
.sec-4 .sec-4-1 .more{
	background:#022444;
    border-radius:1px;
    color: #9d9b9c;
    font-size: 14px;
    line-height: 120%;
    margin:40px 0;
    padding: 10px 40px;
	text-transform:uppercase;
	display:block;
	width:30px;
	text-align:center;
}
.sec-4 .sec-4-1 .more:hover{
	background:#451f06;
	color:#fff;
}
.sec-4 .sec-4-2{
	margin: 0;
	padding:0 10px 0 0px;
	width:510px;
	float:right;
}
.sec-4 .sec-4-2 p{
	color:#767676;
	padding: 0 0 10px;
	margin:0px;
	font-size:14px;
	line-height:130%;
}
.sec-4 .sec-4-2 a{
	background:#022444;
    border-radius:1px;
    color: #9d9b9c;
    font-size: 14px;
    line-height: 120%;
    margin:100px 0px 0 0;
	float:right;
    padding: 10px 40px;
	text-transform:uppercase;
	display:block;
}
.sec-4 .sec-4-2 a:hover{
	background:#451f06;
	color:#fff;
}
/**************** Close ****************/


/**************** footer ****************/
#footer{
	padding:0px;
	margin:0px;
	background:#000;
}
#footer .footer-top{
	padding:45px 0 45px 0;
	background:#451f06;
}
#footer .footer-top .footer-col{
	padding:0;
	width:275px;
	float:left;
}
#footer .footer-top .footer-col h3{
	color:#fff;
	padding:20px 0;
	margin:0;

}
#footer .footer-top .footer-col h4{
	color:#d1cfcf;
	padding:10px 0;
	margin:0;

}
.footer-col ul, .footer-col ul li{
	padding: 0;
	margin:0;
	list-style:none;
	display:block;
	color: #d1cfcf;
	font-size: 14px;
	line-height:120%;
}
.footer-col ul li a{
    color: #d1cfcf;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0px;
	display:block;
	line-height:120%;
}
.footer-col ul li a:hover{
	color:#ca9c9c;
}
.footer-bottom{
    padding:20px 0;
	background:#111;
}
.footer-bottom p {
    display: block;
    float: left;
    width: 590px;
	color:#d1cfcf;
	font-size:14px;
	margin:0;
}
.footer-bottom .shi{
    float: right;
    margin: 0 50px 0 0;
    width: auto;
}
.footer-bottom .shi a{
	color:#ca9c9c;
	font-size:15px;
}
/**************** Close ****************/
